Retrieve the view engine

- « Yaf_Controller_Abstract::getResponse

- Yaf_Controller_Abstract::getViewpath »

- PHP Manual
- Yaf_Controller_Abstract
- Retrieve the view engine

# Yaf_Controller_Abstract::getView

(Yaf >=1.0.0)

Yaf_Controller_Abstract::getView — Retrieve the view engine

### Description

public Yaf_Controller_Abstract::getView(): Yaf_View_Interface

retrieve view engine

### Parameters

This function has no parameters.

### Return Values